## qubes-desktop-linux-menu 1.0.1

=== debian/changelog ===
qubes-desktop-linux-menu (1.0.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 07 Feb 2023 03:47:31 +0100

qubes-desktop-linux-menu (1.0.1-1) unstable; urgency=medium

  * Add qubes-builderv2 integration
  * CI: add R4.2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Feb 2023 03:47:31 +0100

qubes-desktop-linux-menu (1.0.0-1) unstable; urgency=medium

  [ Andrew David Wong ]
  * Add Acknowledgements section thanking NLnet

  [ Marta Marczykowska-Górecka ]
  * Fix --background causing menu to be always hiddden
  * Make the menu into a systemctl service
  * Fix display of named disposable vms
  * Fix move to/from events being ignored for .desktop files

  [ Marek Marczykowski-Górecki ]
  * make pylint happy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Feb 2023 00:28:51 +0100

qubes-desktop-linux-menu (0.3.0-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Introduce an abstract PageHandler
  * First working search
  * Add icon to search barre
  * Switch to search on typing
  * Improvements to search algorith
  * Add recent searches
  * Add highlighting of search terms
  * Introduce working search highlighting
  * Add highlighting of search terms and fix styles
  * Fix missing abstract def
  * Add functioning filter-by-qube to search
  * Add Search to readme, update old images
  * Make search more resilient to weird timing problems + fix keyboard
    nav

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 28 Oct 2022 23:47:26 +0200

qubes-desktop-linux-menu (0.2.2-1) unstable; urgency=medium

  [ Nina Eleanor Alter ]
  * Update README.md

  [ Marta Marczykowska-Górecka ]
  * Fix pylint for new pylint version
  * Add support for dragging apps from menu
  * Fix pylint for new pylint version
  * Fix minor display bug when switching menu tabs
  * Fix problems with dispatching events, remove --restart
  * Fix app names to be more flexible
  * Remove unused imports

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 19 Oct 2022 00:42:02 +0200

qubes-desktop-linux-menu (0.2.1-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix rare bug with blank icon name
  * Add hiding menu after second activation and fix hover state

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 03:27:39 +0100

qubes-desktop-linux-menu (0.2.0-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 04 Nov 2021 11:08:16 +0100

qubes-desktop-linux-menu (0.1-1) unstable; urgency=low

  * Initial release 

 -- Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>  Wed, 18 Aug 2021 13:42:34 +0200
