## qubes-desktop-linux-menu 1.0.2

=== debian/changelog ===
qubes-desktop-linux-menu (1.0.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 16 Feb 2023 01:29:49 +0100

qubes-desktop-linux-menu (1.0.2-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Set KillMode on menu to process
  * Improve readability on normal DPI systems
  * Try to wrangle menu into having correct env vars set

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Feb 2023 01:29:49 +0100
