=== debian/control ===
Source: qubes-desktop-linux-menu
Section: admin
Priority: optional
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-gbulb,
 python3-setuptools,
 python3-systemd,
Standards-Version: 3.9.5
Homepage: https://www.qubes-os.org/
X-Python3-Version: >= 3.5

Package: qubes-desktop-linux-menu
Architecture: any
Depends:
 python3-qubes-menu
 ${misc:Depends}
Description: Qubes Application Menu
 An Application Menu for Qubes OS.

Package: python3-qubes-menu
Architecture: any
Depends:
 python3-qubesadmin,
 ${python3:Depends},
 ${misc:Depends}
Description: Qubes UI Applications
 An Application Menu for Qubes OS.
