## qubes-desktop-linux-menu 1.1.4

=== debian/changelog ===
qubes-desktop-linux-menu (1.1.4-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 25 Jul 2023 13:57:13 +0200

qubes-desktop-linux-menu (1.1.4-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix sorting to be case-insensitive
  * Stop menu from selecting non-visible VMs
  * Do not restart menu if X is not running

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Jul 2023 13:57:13 +0200
