=== debian/control ===
--- 
+++ 
@@ -9,6 +9,11 @@
  python3-gbulb,
  python3-setuptools,
  python3-systemd,
+ python3-qubesadmin,
+ qubes-desktop-linux-manager,
+ python3-gi,
+ gobject-introspection,
+ gir1.2-gtk-3.0
 Standards-Version: 3.9.5
 Homepage: https://www.qubes-os.org/
 X-Python3-Version: >= 3.5
