=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  qubes-desktop-linux-manager,
  python3-gi,
  gobject-introspection,
- gir1.2-gtk-3.0
+ gir1.2-gtk-3.0,
+ gir1.2-gtklayershell-0.1,
 Standards-Version: 3.9.5
 Homepage: https://www.qubes-os.org/
 X-Python3-Version: >= 3.5
@@ -30,6 +31,7 @@
 Architecture: any
 Depends:
  python3-qubesadmin,
+ python3-xdg,
  ${python3:Depends},
  ${misc:Depends}
 Description: Qubes UI Applications
