## qubes-desktop-linux-menu 1.2.4

=== debian/changelog ===
qubes-desktop-linux-menu (1.2.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 02 Jun 2025 02:09:32 +0200

qubes-desktop-linux-menu (1.2.4-1) unstable; urgency=medium

  * Use glib's native asyncio integration when available
  * Remove extra loop.run_until_complete from do_activate

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 02 Jun 2025 02:09:32 +0200
