## qubes-desktop-linux-menu 1.2.6

=== debian/changelog ===
qubes-desktop-linux-menu (1.2.6-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 28 Jun 2025 02:03:57 +0200

qubes-desktop-linux-menu (1.2.6-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: disposable template entry gets templatevm-* icon, not dispvm-
    *

  [ Ben Grande ]
  * Black formatter
  * Add handler for internal feature

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Jun 2025 02:03:57 +0200
