## qubes-desktop-linux-menu 1.2.7

=== debian/changelog ===
qubes-desktop-linux-menu (1.2.7-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 16 Jul 2025 02:50:04 +0200

qubes-desktop-linux-menu (1.2.7-1) unstable; urgency=medium

  [ Corey Ford ]
  * Always insert spaces into search bar

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 16 Jul 2025 02:50:04 +0200
