## qubes-desktop-linux-menu 1.2.8

=== debian/changelog ===
qubes-desktop-linux-menu (1.2.8-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Thu, 07 Aug 2025 16:22:59 +0200

qubes-desktop-linux-menu (1.2.8-1) unstable; urgency=medium

  * debian: include gir1.2-gtklayershell-0.1 in runtime deps too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 07 Aug 2025 16:22:59 +0200
