=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 Depends:
  python3-qubesadmin,
  python3-xdg,
+ gir1.2-gtklayershell-0.1,
  ${python3:Depends},
  ${misc:Depends}
 Description: Qubes UI Applications
