=== debian/changelog ===
qubes-desktop-linux-menu (1.2.10-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 03 Nov 2025 02:37:03 +0100

qubes-desktop-linux-menu (1.2.10-1) unstable; urgency=medium

  [ Ben Grande ]
  * Skip confusing buttons from dom0 and disp template

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Nov 2025 02:37:03 +0100
