=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  qubes-desktop-linux-manager,
  python3-gi,
  gobject-introspection,
- gir1.2-gtk-3.0,
- gir1.2-gtklayershell-0.1,
+ gir1.2-gtk-3.0
 Standards-Version: 3.9.5
 Homepage: https://www.qubes-os.org/
 X-Python3-Version: >= 3.5
@@ -32,7 +31,6 @@
 Depends:
  python3-qubesadmin,
  python3-xdg,
- gir1.2-gtklayershell-0.1,
  ${python3:Depends},
  ${misc:Depends}
 Description: Qubes UI Applications
